.ContextMenuTooltip_Container
{
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	background-color: #FEFEFE;
	padding: 1px 1px 1px 1px;
}

.ContextMenu
{
	width: 100%;
	border: 0px;
	border-collapse: collapse;
}
.ContextMenu_Item_Row
{
	cursor: auto;
}

.ContextMenu_Item_Row_over
{
	cursor: pointer;
}

.ContextMenu_Item_ColTxt
{
	width: 90%;
	vertical-align: middle;
	text-align: left;
	padding: 2px;
	padding-left: 3px;
}

.ContextMenu_Item_ColTxt_over
{
	background-color: #C1D2EE;
	vertical-align: middle;
	text-align: left;
	width: 90%;
	padding: 2px;
	padding-left: 3px;
}

.ContextMenu_Item_ColImg
{
	width: 10%;
	padding: 2px;
	background-color: #D3D3D3;
	vertical-align: middle;
	text-align: center;
}

.ContextMenu_Item_ColImg_over
{
	width: 10%;
	padding: 2px;
	background-color: #C1D2EE;
	vertical-align: middle;
	text-align: center;
}